---
id: payload
title: payload
hide_title: true
hide_table_of_contents: true
sidebar_label: payload
description: List contents of a payloadv2 file
---
## ipsw ota ls payload

List contents of a payloadv2 file

```
ipsw ota ls payload <PAYLOAD>|<OTA> <PAYLOAD> [flags]
```

### Options

```
  -d, --dirs    Directories only
  -f, --files   Files only
  -h, --help    help for payload
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw ota ls](/docs/cli/ipsw/ota/ls)	 - List OTA files

